<?php
/**
 * 系统常量配置。系统默认加载
 * 
 *  * ============================================================================
 * 版权所有 2017北京素玄科技，并保留所有权利。
 * 
 * 网站地址: http://www.suxuantech.com
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！未经允许的情况下，您不能对本系统代码做任何修改 .
 * 不允许对程序代码以任何形式任何目的的再发布。
 * 如有修改需求，请联系素玄科技有限公司：contact@suxuantech.cn
 * ============================================================================
 * $Author: songdemei<songdemei@suxuantech.cn> 2017-10-17 $
 */
if(!defined('APP_VERSION')){
    define('APP_VERSION', '1.1.100');
}
if(!defined('ERR_LOGIN_EXPIRED')){
    define('ERR_LOGIN_EXPIRED', -1);
}
if(!defined('ERR_LOGIN_UNLOGIN')){
    define('ERR_LOGIN_UNLOGIN', -2);
}
if(!defined('ERR_LOGIN_OTHERLOGIN')){
    define('ERR_LOGIN_OTHERLOGIN', -3);
}
if(!defined('ERR_ACCESSTOKEN_EMPTY')){
    define('ERR_ACCESSTOKEN_EMPTY', -3);
}
if(!defined('ERR_ACCESSTOKEN_ERROR')){
    define('ERR_ACCESSTOKEN_ERROR', -4);
}
if(!defined('ERR_CODE_ERROR')){
    define('ERR_CODE_ERROR', -5);
}
/**
 * 日志错误类型
 * 1严重错误
 * 2警告
 * 10调试信息【app_debug=false不记录】
 */
if(!defined('SX_LOG_LEVEL_ERROR')){
    define('SX_LOG_LEVEL_ERROR', 1);
}
if(!defined('SX_LOG_LEVEL_WARING')){
    define('SX_LOG_LEVEL_WARING', 2);
}
if(!defined('SX_LOG_LEVEL_INFO')){
    define('SX_LOG_LEVEL_INFO', 10);
}
// 工作类型：门市
if(!defined('MS_WORK_TYPE')){
    define('MS_WORK_TYPE', 1);
}
// 工作类型：摄影师 (拍照)
if(!defined('PZ_WORK_TYPE')){
    define('PZ_WORK_TYPE', 3);
}
// 工作类型：摄影助理 4
if(!defined('SYZL_WORK_TYPE')){
    define('SYZL_WORK_TYPE', 4);
}
// 工作类型：化妆师
if(!defined('HZ_WORK_TYPE')){
    define('HZ_WORK_TYPE', 7);
}
// 工作类型：客资提报
if(!defined('KZTB_WORK_TYPE')){
    define('KZTB_WORK_TYPE',23);
}
// 工作类型：导师
if(!defined('DS_WORK_TYPE')){
    define('DS_WORK_TYPE',25);
}
// 设置 直接分配给提报人的工作类型 (话务)
if(!defined('RECEIVE_WORK_TYPE')){
    define('RECEIVE_WORK_TYPE', 21);
}
// 工作类型：系统管理员，拥有所有权限
if(!defined('SYSTEM_AUTH_ADMIN')){
    define('SYSTEM_AUTH_ADMIN', 22);
}
// 客资分配状态  已接收
if(!defined('FP_STATUS_SUCESS')){
    define('FP_STATUS_SUCESS', 1);
}
// 客资分配状态  未分配
if(!defined('FP_STATUS_STA')){
    define('FP_STATUS_STA', 2);
}
// 客资分配状态  分配成功，待接收
if(!defined('FP_STATUS_DJS')){
    define('FP_STATUS_DJS', 3);
}
// 客资分配状态  分配失败
if(!defined('FP_STATUS_FALSE')){
    define('FP_STATUS_FALSE', 4);
}
// 差5秒，不弹窗
if(!defined('DEFAULT_SECOND')){
    define('DEFAULT_SECOND', 5);
}
// 微信模板消息  模板id  驳回
if(!defined('OPENTM_BH')){
    define('OPENTM_BH', 'OPENTM414173928');
}
// 微信模板消息  模板id  自动分配
if(!defined('OPENTM_FP')){
    define('OPENTM_FP', 'OPENTM414174098');
}
// 微信模板消息  模板id  批量(many)分配客资提醒
if(!defined('OPENTM_MFP')){
    define('OPENTM_MFP', 'OPENTM412936679');
}
// 微信模板消息  模板id  冲突
if(!defined('OPENTM_CT')){
    define('OPENTM_CT', 'OPENTM414173940');
}
// 微信模板消息  模板id  预约提醒
if(!defined('OPENTM_TX')){
    define('OPENTM_TX', 'OPENTM405765901');
}
// 微信模板消息  模板id  再约提醒
if(!defined('OPENTM_ZY')){
    define('OPENTM_ZY', 'OPENTM416748201');
}
// 微信模板消息  模板id  登录
if(!defined('OPENTM_DL')){
    define('OPENTM_DL', 'TM00181');
}
// 微信模板消息  模板id  客资标记有效
if(!defined('OPENTM_YX')){
    define('OPENTM_YX', 'OPENTM416747652');
}
// 消费类型为婚纱的id
if(!defined('HS_TYPE')){
    define('HS_TYPE', 1);
}
// 消费类型为艺术的id
if(!defined('YS_TYPE')){
    define('YS_TYPE', 2);
}
// 消费类型为写真的id
if(!defined('XZ_TYPE')){
    define('XZ_TYPE', 2);
}
// 消费类型为孕妇的id
if(!defined('YF_TYPE')){
    define('YF_TYPE', 3);
}
// 本地城市id
if(!defined('CITY_ID')){
    define('CITY_ID', 134);
}
// 隔行变色颜色
if(!defined('ALT_ROW_COLOR')){
    define('ALT_ROW_COLOR', '#fff');
}
// 选中行颜色
if(!defined('ON_SELECT_COLOR')){
    define('ON_SELECT_COLOR', '#ffd7dc');
}
// 进店进客颜色
if(!defined('INTOSTORE_COLOR')){
    define('INTOSTORE_COLOR', '#fff');
}
// 成交或定金颜色
if(!defined('SUCCESS_COLOR')){
    define('SUCCESS_COLOR', '#9EEA6A');
}
// 不在追踪颜色
if(!defined('LOSS_COLOR')){
    define('LOSS_COLOR', '#DFDFDF');
}
// 进店未成交(走单)
if(!defined('INT_NO_SUC_COLOR')){
    define('INT_NO_SUC_COLOR', '#FF3845');
}
// 无效
if(!defined('UNVALID_COLOR')){
    define('UNVALID_COLOR', '#808080');
}
// 加急
if(!defined('URGENT_COLOR')){
    define('URGENT_COLOR', '#808080');
}
//小阿福
if(!defined('YILEI')){
    define('YILEI', 'A2（独家合作）');
}
if(!defined('ERLEI')){
    define('ERLEI', 'A3（医拍）');
}
if(!defined('SANLEI')){
    define('SANLEI', 'A1（会所）');
}
if(!defined('MINGDAN')){
    define('MINGDAN', 'A4（出生名单）');
}
if(!defined('YUCHANAQI')){
    define('YUCHANAQI', 'D (预产期）');
}

// 大屏当前页刷新频次设定 
if(!defined('CSYSCONFIG_PINCI')){
    define('CSYSCONFIG_PINCI', 'pinci');
}
// 大屏价格区间设定
if(!defined('CSYSCONFIG_JIAGEQUJIAN')){
    define('CSYSCONFIG_JIAGEQUJIAN', 'jiagequjian');
}